<ion-content>
	<div class="page-wrapper">
		<div class="content">
			<div class="row">
				<div class="col-sm-5 col-4">
					<h4 class="page-title">Memberships</h4>
				</div>
			</div>
			<div class="row doctor-grid">
				<div
					*ngFor="let item of country	"
					class="col-md-12 col-sm-6 col-lg-6"
				>
					<div
						(click)="searchMemberships(item._id)"
						class="profile-widget"
					>
						<div class="doctor-img">
							<span
								class="flag-icon"
								[ngClass]="setFlag(item.country.Country)"
							></span>
						</div>

						<h4 class="doctor-name text-ellipsis">
							{{item.country.Country}}
						</h4>
					</div>
				</div>
			</div>
		</div>
	</div>
</ion-content>
